uuid: 2801dcd7-94b2-4e02-ad72-18188cc2663e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_youtube_code
    - node.type.video
id: node.video.field_youtube_code
field_name: field_youtube_code
entity_type: node
bundle: video
label: 'Youtube code'
description: 'Please enter only the YouTube code of the video. If the video is at url <em>https://www.youtube.com/watch?v=VYGRN9AwZrw</em>, then insert <strong>VYGRN9AwZrw</strong>'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
